@charset "utf-8";

h2 {
  font-size: 16px;
  font-weight: 500;
}

p {
  letter-spacing: 1.3px;
}

@media(min-width: 800px) {
  h2 {
    font-size: 24px;
    font-weight: 400;
  }
}

/* fv */
.fv_contact {
  /* border: solid 1px #f00; */
  height: 100vh;
}

.fv_contact img {
  height: 80%;
  object-fit: cover;
}

.fv_text {
  padding-top: 40px;
  padding-left: 20px;
  position: relative;
}

.fv_text::before {
  content: "";
  position: absolute;
  border-left: solid 1px #687CA0;
  display: inline-block;
  height: 100px;
  top: 120%;
  left: 9%;
}

h1 {
  font-family: "Outfit", sans-serif;
  font-size: 24px;
  font-weight: 400;
  font-style: normal;
  line-height: 1;
}

.fv_text p {
  font-size: 12px;
  font-weight: 400;
  color: #687CA0;
}


/* PC */
@media(min-width: 800px) {
  .fv_contact {
    /* border: solid 1px #f00; */
    height: 100vh;
  }

  .fv_contact img {
    width: 69%;
    height: 590px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 60px;
  }

  .fv_text {
    padding-top: 50px;
    padding-left: 228px;
  }

  .fv_text::before {
    height: 180px;
    top: 120%;
    left: 50%;
  }

  h1 {
    font-size: 56px;
  }

  .fv_text p {
    font-size: 16px;
    font-weight: 500;
  }

}

/* intro */

.intro {
  padding-top: 150px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 180px;
  background-color: #F8F7F5;
  border-radius: 40px 40px 0 0;
}

.intro_top {
  text-align: center;
}

.intro_top p {
  padding-top: 10px;
  font-size: 11px;
}

.intro .linkbtn_area {
  font-family: "IBM Plex Sans JP", sans-serif;
  font-size: 12px;
  padding-top: 27px;
}

.intro_bottom {
  padding-top: 50px;
}

.intro_bottom p {
  padding-top: 30px;
}

/* PC */
@media(min-width: 800px) {
  .intro {
    margin-top: 100px;
    padding-top: 192px;
    padding-left: 80px;
    padding-right: 80px;
    padding-bottom: 230px;
    border-radius: 100px 100px 0 0;
  }

  .intro_top p {
    padding-top: 10px;
    font-size: 16px;
  }

  .intro_bottom {
    padding-top: 60px;
    width: 30%;
    min-width: 440px;
    margin-left: auto;
    margin-right: auto;
  }

  .intro_bottom p {
    padding-top: 60px;
  }
}

/* form */

.contact {
  background-color: #F8F7F5;
}

.contact_text {
  text-align: center;
}

.contact_text p {
  font-size: 11px;
}

.contact_form {
  padding-top: 80px;
  padding-bottom: 110px;
}

.form_item {
  padding-top: 40px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  flex-direction: column;

}

.form_item label {
  font-size: 14px;
  font-weight: 500;
  padding-left: 15px;
}

.form_item p {
  font-size: 14px;
  font-weight: 500;
  padding-left: 15px;
}

.required {
  font-size: 11px;
  margin-left: 20px;
  border: solid 1px #192E53;
  padding: 2px 10px;
  border-radius: 50px;
}

.form_item .check {
  font-size: 13px;
  font-weight: 400;
  padding-top: 8px;
}

.form_item .check span {
  font-size: 11px;
  padding-left: 0;
}

input {
  height: 70px;
  border: none;
  border-bottom: dotted 1px #192E53;
  background-color: #F8F7F5;
  padding-left: 10px;
}

textarea {
  height: 300px;
  border: none;
  border-bottom: dotted 1px #192E53;
  background-color: #F8F7F5;
}

.check_input {
  height: auto;
}

input::placeholder,
textarea::placeholder {
  font-size: 13px;
  color: #909090;
  padding-left: 34px;
  padding-top: 20px;
}

.contact_bottom {
  background: linear-gradient(#F8F7F5, #ffffff);
  text-align: center;
  padding-bottom: 95px;
}

.contact_bottom p {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 40px;
  font-size: 12px;
  text-align: center;
}

.contact_bottom p span {
  text-decoration: underline;
}

button {
  background-color: #ffffff;
  border: solid 1px #192E53;
  padding: 22px 65px;
  border-radius: 50px;
  font-family: "Outfit", sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #192E53;
  letter-spacing: .1em;
  transition: .3s;
}

button:hover {
  background-color: #192E53;
  color: #ffffff;
}

/* PC */
@media(min-width: 800px) {

  .contact_text p {
    font-size: 16px;
  }

  .contact_form {
    padding-top: 130px;
    padding-bottom: 130px;
  }

  .form_item {
    padding-top: 45px;
    padding-left: 80px;
    padding-right: 80px;
    width: 30%;
    min-width: 580px;
    margin-left: auto;
    margin-right: auto;
  }

  .form_item label {
    font-size: 16px;
    padding-left: 0;
  }

  .form_item p {
    font-size: 16px;
    padding-left: 0;
  }

  .form_item .check {
    font-size: 16px;
    padding-top: 10px;
  }

  .form_item .check span {
    font-size: 14px;
  }

  input::placeholder,
  textarea::placeholder {
    font-size: 16px;
    padding-left: 24px;
    padding-top: 30px;
  }

  .contact_bottom {
    padding-bottom: 330px;
  }

  .contact_bottom p {
    font-size: 16px;
  }

}